<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sv"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Lands- och regionsspecifika villkor</title></head><body id=""><div class="header">Viktig information</div><h1>Lands- och regionsspecifika villkor</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>I vissa länder/regioner kan ytterligare information krävas (till exempel ett giltigt garantikort).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Utökad begränsad garanti – endast Australien</a></div><div><a href="Limited-warranty-for-MLC.html">Begränsad garanti för Folkrepubliken Kina</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Begränsad garanti för Hongkong</a></div><div><a href="Limited-warranty-for-Taiwan.html">Begränsad garanti för Taiwan</a></div><div><a href="Limited-warranty-for-India.html">Begränsad garanti för Indien</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Utökad service i Europeiska ekonomiska samarbetsområdet (EES), Schweiz eller Republiken Turkiet</a></div><div><a href="Limited-warranty-for-Spain.html">Begränsad garanti för Spanien</a></div><div><a href="Limited-warranty-for-Portugal.html">Begränsad garanti för Portugal</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Villkor för Spanien och Portugal</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Begränsad garanti för Republiken Turkiet</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>